---
title: <font-face-name>
slug: Web/SVG/Element/font-face-name
tags:
  - Deprecated
  - Element
  - NeedsExample
  - Reference
  - SVG
  - SVG Font
---
<div>{{SVGRef}}{{deprecated_header}}</div>

<p>The <strong><code>&lt;font-face-name&gt;</code></strong> element points to a locally installed copy of this font, identified by its name.</p>

<h2 id="Usage_context">Usage context</h2>

<p>{{svginfo}}</p>

<h2 id="Attributes">Attributes</h2>

<h3 id="Global_attributes">Global attributes</h3>

<ul>
 <li><a href="/en-US/docs/Web/SVG/Attribute#Core_attributes" title="en/SVG/Attribute#Core">Core attributes</a> »</li>
</ul>

<h3 id="Specific_attributes">Specific attributes</h3>

<ul>
 <li>{{SVGATTR("name")}}</li>
</ul>

<h2 id="DOM_Interface">DOM Interface</h2>

<p>This element implements the {{domxref("SVGFontFaceNameElement")}} interface.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName("SVG1.1", "fonts.html#FontFaceNameElement", "&lt;font-face-name&gt;")}}</td>
   <td>{{Spec2("SVG1.1")}}</td>
   <td>Initial definition</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("svg.elements.font-face-name")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{SVGElement("font-face-src")}}</li>
 <li><a href="/en-US/docs/Web/SVG/Tutorial/SVG_fonts" title="en/SVG/Tutorial/SVG_Fonts">SVG tutorial: SVG fonts</a></li>
</ul>
